This project contains 1 outdated main dependency.

Crate deno_emit

Dependencies

(6 total, 1 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.441.0.66up to date
 base64^0.13.00.13.1up to date
 deno_ast^0.21.00.21.0up to date
 deno_graph^0.38.00.38.0up to date
 futures^0.3.170.3.25up to date
 parking_lot^0.11.20.12.1out of date